Source: sahara-dashboard
Version: 1:5.0.1-1~u16.04+mos0
Binary:
  - python-sahara-dashboard
Build_time: 2017-04-06-14-20-34
Code_project:
  sahara-dashboard: 583b33016208b2c54a683cbdba2da72a7fbe5ec4
  sahara-dashboard-build: b1410ecfc0aff17d5fd52a25b7571f4bbe17b0c6
